@font-face {
  font-family: "iconfont"; /* Project id 5147494 */
  src: url('//at.alicdn.com/t/c/font_5147494_5pwqzse0g4s.woff2?t=1774923914211') format('woff2'),
       url('//at.alicdn.com/t/c/font_5147494_5pwqzse0g4s.woff?t=1774923914211') format('woff'),
       url('//at.alicdn.com/t/c/font_5147494_5pwqzse0g4s.ttf?t=1774923914211') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-diguzhi:before {
  content: "\e66d";
}

.icon-jishufenxi:before {
  content: "\e7aa";
}

.icon-jueceshu:before {
  content: "\e718";
}

.icon-yanjiukeyan:before {
  content: "\e625";
}

.icon-zijinliuxiang:before {
  content: "\e61d";
}

.icon-zuhetouzi:before {
  content: "\e647";
}

.icon-xitong:before {
  content: "\e600";
}

.icon-hongguanzhengce:before {
  content: "\e9db";
}

.icon-yundongnengliang:before {
  content: "\e611";
}

.icon-dingdan:before {
  content: "\e636";
}

.icon-fenxi:before {
  content: "\e618";
}

.icon-tuichudenglu2:before {
  content: "\e60b";
}

.icon-chongzhi:before {
  content: "\e633";
}

